E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GNet::SocketProtocolImp::Position Struct Reference

A pointer into the scatter/gather payload of GNet::SocketProtocolImp::send(). More...

## Public Member Functions
| Position (size_t segment_, size_t offset_)

## Public Attributes
size_t | segment
size_t | offset

## Detailed Description

A pointer into the scatter/gather payload of GNet::SocketProtocolImp::send().

Definition at line 50 of file gsocketprotocol.cpp.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gsocketprotocol.cpp